libpocoredis50_1.8.0.1-1ubuntu4_i386.deb


Advertisement

Description

libpocoredis50 - C++ Portable Components (POCO) Redis library

Property Value
Distribution Ubuntu 18.04 (Bionic Beaver)
Repository Ubuntu Universe i386
Package name libpocoredis50
Package version 1.8.0.1
Package release 1ubuntu4
Package architecture i386
Package type deb
Installed size 190 B
Download size 48.37 KB
Official Mirror archive.ubuntu.com
The POCO C++ Libraries are a collection of open source C++ class libraries
that simplify and accelerate the development of network-centric, portable
applications in C++. The libraries integrate perfectly with the C++ Standard
Library and fill many of the functional gaps left open by it.
POCO is built strictly using standard ANSI/ISO C++, including the standard
library. The contributors attempt to find a good balance between using advanced
C++ features and keeping the classes comprehensible and the code clean,
consistent and easy to maintain.
This package provides POCO Redis library.

Alternatives

Package Version Architecture Repository
libpocoredis50_1.8.0.1-1ubuntu4_amd64.deb 1.8.0.1 amd64 Ubuntu Universe
libpocoredis50 - - -

Requires

Name Value
libc6 >= 2.4
libgcc1 >= 1:7
libpocofoundation50 -
libpoconet50 -
libstdc++6 >= 5.2

Download

Type URL
Binary Package libpocoredis50_1.8.0.1-1ubuntu4_i386.deb
Source Package poco

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libpocoredis50 deb package:
    # sudo apt-get install libpocoredis50

Files

Path
/usr/lib/libPocoRedis.so.50
/usr/share/doc/libpocoredis50/changelog.Debian.gz
/usr/share/doc/libpocoredis50/copyright

Changelog

2018-02-10 - Steve Langasek <steve.langasek@ubuntu.com>
poco (1.8.0.1-1ubuntu4) bionic; urgency=medium
* Fix -dev package dep on mariadb as well, not just the build-dependency.
2018-02-10 - Steve Langasek <steve.langasek@ubuntu.com>
poco (1.8.0.1-1ubuntu3) bionic; urgency=medium
* Switch back to default-libmysqlclient-dev, since there are
reverse-dependencies that require it.
* debian/patches/MySQL-5.7-compatibility.patch: Find libmysqlclient
instead of the obsolete libmysqlclient_r.  Closes: #889625.
2018-02-05 - Dimitri John Ledkov <xnox@ubuntu.com>
poco (1.8.0.1-1ubuntu2) bionic; urgency=high
* No change rebuild against openssl1.1.
2018-02-05 - Steve Langasek <steve.langasek@ubuntu.com>
poco (1.8.0.1-1ubuntu1) bionic; urgency=medium
* Build-depend on libmariadbclient-dev-compat, not
default-libmysqlclient-dev, fixing a build failure.
2017-11-13 - Jochen Sprickerhof <jspricke@debian.org>
poco (1.8.0.1-1) unstable; urgency=medium
* New upstream version 1.8.0.1
2017-11-13 - Jochen Sprickerhof <jspricke@debian.org>
poco (1.8.0-2) unstable; urgency=medium
* Upload to unstable.
2017-11-11 - Jochen Sprickerhof <jspricke@debian.org>
poco (1.8.0-1) experimental; urgency=medium
* Include json parser again (license resolved upstream)
* New upstream version 1.8.0
* Update copyright
* Rebase patches
* Update package names due to Soname bump
* Add more failing tests
* Add JSON and Redis libraries (Closes: #856192)
2017-11-10 - Jochen Sprickerhof <jspricke@debian.org>
poco (1.7.9p2+dfsg1-2) unstable; urgency=medium
* Disable wonky tests (failed on s390x)
* Upload to unstable
2017-11-09 - Jochen Sprickerhof <jspricke@debian.org>
poco (1.7.9p2+dfsg1-1) experimental; urgency=medium
* Add more architecture fixes
* New upstream version 1.7.9p2+dfsg1
2017-11-08 - Jochen Sprickerhof <jspricke@debian.org>
poco (1.7.9p1+dfsg1-3) experimental; urgency=medium
* Fix typo in patch

See Also

Package Description
libpocoutil50_1.8.0.1-1ubuntu4_i386.deb C++ Portable Components (POCO) Util library
libpocoxml50_1.8.0.1-1ubuntu4_i386.deb C++ Portable Components (POCO) XML library
libpocozip50_1.8.0.1-1ubuntu4_i386.deb C++ Portable Components (POCO) Zip library
libpod-2-docbook-perl_0.03-3_all.deb module for converting Pod data to DocBook SGML
libpod-abstract-perl_0.20-1_all.deb abstract document tree for Perl POD documents
libpod-coverage-perl_0.23-1_all.deb checker for comprehensiveness of perl module documentation
libpod-coverage-trustpod-perl_0.100003-1_all.deb module to support hints for Pod::Coverage
libpod-elemental-perl_0.103004-1_all.deb module for manipulating POD elements
libpod-elemental-perlmunger-perl_0.200006-1_all.deb Perl module that rewrites Perl documentation
libpod-elemental-transformer-list-perl_0.102000-1_all.deb module to transform :list regions into =over/=back
libpod-eventual-perl_0.094001-1_all.deb module to read a POD as a series of trivial events
libpod-index-perl_0.14-3_all.deb index and search PODs using X<> entries
libpod-latex-perl_0.61-2_all.deb module to convert Pod data to formatted LaTeX
libpod-markdown-perl_3.005000-1_all.deb module to convert POD to the Markdown file format
libpod-plainer-perl_1.04-1_all.deb Perl extension for converting Pod to old-style Pod
Advertisement
Advertisement